.content p {
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
    font-size: 15px;
}

.green {
    color: #7aaf41;
}


div.ticket label {
    font-size: 20px;  
    font-weight: bold;
}



div.ticket  {
    padding: 0px;
    margin: 0px;
    background-color: #eee; 
    border: none;
    text-align: center;
}
div.ticket img {
    vertical-align: bottom;
}

div.ticket2  p{
    text-align: center;
    margin-top: 3px;
}
div.ticket2 h2 {
    margin-bottom: 0;
    margin-top: 20px;
    text-align: center;
}


div.ticket p {
    text-align: center;
}


div.ticket input {
    width: 300px;
    font-size: 20px;
    font-weight: bold;
    border-radius: 5px;

}

div.ticket textarea {
    width: 300px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 5px;
    height: 100px;

}

div.ticket span.tdsubmit {
    text-align: center;
}

div.ticket span.tdsubmit input{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    width: 70%;
    background: #9dd53a; /* Old browsers */
    color: white;
    text-shadow: 0px 0px 8px rgba(150, 150, 150, 1);
    text-transform: uppercase;
    background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */

}
